---
#aus /templates/pwd_Appserver.xml.j2 + /templates/pwd_ServiceIMP.xml.j2
  ams_DatabaseIPAdress: vip-amss.spolizei-bw.edu
  ams_DatabasePort: 1551
  ams_DatabaseServiceName: AMSS
  ams_DatabaseName: AMS Schulung
  ams_LogLevel: WARNING

  sso_host: "Host *.SPOLIZEI-BW.EDU"
  sso_domain_upper: "SPOLIZEI-BW.EDU"
  sso_domain_lower: "spolizei-bw.edu"
